.version.evening_menu /* version checker */
{
	color: #00000C;
	background-color: #729800;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
}

#pu5526
{
	width: 0.01px;
}

#u5526
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	padding-bottom: 1px;
}

#u5615
{
	z-index: 68;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u5526-bw
{
	z-index: 2;
	height: 70px;
}

#pamphletu5527
{
	z-index: 3;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u5528
{
	z-index: 4;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u5529
{
	position: absolute;
	width: 99px;
	height: 52px;
	border-color: #DEDEDE;
	background: transparent url("../../images/menu-newparkhotel.png") no-repeat center center;
}

#u5529:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	margin: 0px;
}

#u5542
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #B2D4EA;
	background-color: rgba(0, 113, 188, 0.3);
	padding-bottom: 44px;
	top: 100px;
	left: -253px;
	-pie-background: rgba(0, 113, 188, 0.3);
}

#u5542popup
{
	z-index: 6;
}

#u5543
{
	z-index: 7;
	width: 299px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#menuu5544
{
	z-index: 8;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u5559
{
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u5560
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5560:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5562-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5560:hover #u5562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5560:active #u5562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5611
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5611:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5614-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5611:hover #u5614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5611:active #u5614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6796
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6796:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6798-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6796:hover #u6798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6796:active #u6798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5555
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5555:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5557-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5555:hover #u5557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5555:active #u5557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5567
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u5567.MuseMenuActive
{
	background-color: #713384;
	margin: 0px -10000px 0px 0px;
}

#u5570-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u5567:hover #u5570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5567:active #u5570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5576
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5576:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5578-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5576:hover #u5578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5576:active #u5578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5581
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5581:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5583-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5581:hover #u5583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5581:active #u5583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5830
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5830:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5833-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5830:hover #u5833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5830:active #u5833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5608,#u6793,#u5552,#u5566,#u5573,#u5580,#u5829,#u5587
{
	width: 265px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u5590
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5590:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5560:active,#u5611:active,#u6796:active,#u5555:active,#u5576:active,#u5581:active,#u5830:active,#u5590:active
{
	background-color: #9E005D;
	margin: 0px -10000px 0px 0px;
}

#u5593-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5590:hover #u5593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5590:active #u5593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5560.MuseMenuActive #u5562-4,#u5611.MuseMenuActive #u5614-4,#u6796.MuseMenuActive #u6798-4,#u5555.MuseMenuActive #u5557-4,#u5567.MuseMenuActive #u5570-4,#u5576.MuseMenuActive #u5578-4,#u5581.MuseMenuActive #u5583-4,#u5830.MuseMenuActive #u5833-4,#u5590.MuseMenuActive #u5593-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5560.MuseMenuActive #u5562-4 p,#u5611.MuseMenuActive #u5614-4 p,#u6796.MuseMenuActive #u6798-4 p,#u5555.MuseMenuActive #u5557-4 p,#u5567.MuseMenuActive #u5570-4 p,#u5576.MuseMenuActive #u5578-4 p,#u5581.MuseMenuActive #u5583-4 p,#u5830.MuseMenuActive #u5833-4 p,#u5590.MuseMenuActive #u5593-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u5530
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	top: 77px;
	left: 40px;
}

#u5530:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5530:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u5531-4
{
	z-index: 64;
	width: 32px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 32px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5617-4
{
	z-index: 70;
	width: 89px;
	min-height: 24px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 173px;
}

#u5715
{
	z-index: 94;
	width: 374px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 3px;
	position: relative;
}

#u5636-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 17px;
	position: relative;
}

#u5621-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	margin-top: 2px;
	position: relative;
}

#pu6974-6
{
	width: 0.01px;
	margin-left: 12px;
}

#u6974-6
{
	z-index: 96;
	width: 305px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6981-4
{
	z-index: 148;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#pu6975-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -4px;
}

#u6975-6
{
	z-index: 102;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6982-4
{
	z-index: 152;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#pu6976-10
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 14px;
}

#u6976-10
{
	z-index: 108;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6983-4
{
	z-index: 156;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 300px;
}

#pu6977-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 28px;
}

#u6977-6
{
	z-index: 118;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6984-4
{
	z-index: 160;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#pu6978-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 24px;
}

#u6978-6
{
	z-index: 124;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6985-4
{
	z-index: 164;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#pu6979-10
{
	width: 0.01px;
	margin-left: 11px;
}

#u6979-10
{
	z-index: 130;
	width: 352px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6979-3,#u6979-5
{
	font-style: italic;
}

#u6979-8
{
	font-size: 14px;
	color: #000000;
}

#u6986-4
{
	z-index: 168;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#pu6980-8
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: -1px;
}

#u6980-8
{
	z-index: 140;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6987-4
{
	z-index: 172;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u5650-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 8px;
	position: relative;
}

#pu7001-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 7px;
}

#u7001-6
{
	z-index: 248;
	width: 305px;
	min-height: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7002-4
{
	z-index: 254;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#pu6989-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 11px;
}

#u6989-6
{
	z-index: 183;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6993-4
{
	z-index: 211;
	width: 51px;
	min-height: 36px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 310px;
}

#pu6990-8
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 16px;
}

#u6990-8
{
	z-index: 189;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6994-4
{
	z-index: 215;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6991-7
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 19px;
}

#u6991-7
{
	z-index: 197;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6995-4
{
	z-index: 219;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#pu6992-7
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 3px;
}

#u6992-7
{
	z-index: 204;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6996-4
{
	z-index: 223;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#pu6997-6
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 1px;
}

#u6997-6
{
	z-index: 227;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6998-4
{
	z-index: 233;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#pu6999-7
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 21px;
}

#u6999-7
{
	z-index: 237;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7000-4
{
	z-index: 244;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#pu7003-9
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 16px;
}

#u7003-9
{
	z-index: 258;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7004-4
{
	z-index: 267;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#pu6988-7
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u6988-7
{
	z-index: 176;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7005-4
{
	z-index: 271;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 312px;
}

#pu7006-7
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 5px;
}

#u7006-7
{
	z-index: 275;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6974-2,#u6975-2,#u6976-2,#u6976-4,#u6977-2,#u6978-2,#u6979-2,#u6980-2,#u7001-2,#u6989-2,#u6990-2,#u6991-2,#u6992-2,#u6997-2,#u6999-2,#u7003-2,#u6988-2,#u7006-2
{
	font-size: 16px;
	line-height: 19px;
}

#u6974-4,#u6975-4,#u6976-6,#u6976-8,#u6977-4,#u6978-4,#u7001-4,#u6989-4,#u6991-4,#u6992-4,#u6997-4,#u7003-4,#u7003-6,#u6988-4,#u7006-4
{
	font-size: 14px;
	color: #7F7F7F;
	font-style: italic;
}

#u6979-4,#u6979-7,#u6980-4,#u6980-6,#u6990-4,#u6990-6,#u6991-5,#u6992-5,#u6999-4,#u6999-5,#u7003-7,#u6988-5,#u7006-5
{
	font-size: 14px;
	color: #7F7F7F;
}

#u7007-4
{
	z-index: 282;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 312px;
}

#u5659-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	margin-top: 5px;
	position: relative;
}

#pu5662
{
	width: 0.01px;
	margin-left: 105px;
	margin-top: 11px;
}

#u5662
{
	z-index: 92;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5660
{
	z-index: 90;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

